# Metal-Proxy

A Layer 2 tunnel / and Foreman Smart Proxy allowing small local networks to provision from a remote cluster. Designed to run on a Phone, TV box, or flashed router. So a network with only a single mining Node (laptop, or desktop) can join UniCloud.